.home-petnet-new h2,
.home-petnet-new p {
  color: #fff;
  margin-top: 0em;
  padding-top: 1em;
}

.subsection-new {
  display: table-cell;
  vertical-align: top;
  width: 100%;
}

.home-signup-new {
  background-image: url('SupportUsImage.png');
  background-size: cover;
  background-color: #c41c2d;
  color: #fff;
  margin: 2em 0;
  padding: 2em;
}

@media only screen and (min-width: 600px) {
  .home-signup-new {
    padding: 5em;
  }
}

.home-signup-new h2 {
  padding: 0;
  margin-bottom: .05em;
}

.home-signup-new h2.second {
  margin-bottom: .2em;

}


.home-signup-new h3 {
  font-size: 2.5em;
  color: #fff;
  margin-bottom: .2em;
  margin-top: 0;
  padding-top: .5em;

}

.home-signup-new p {
  font-weight: 500;
}

.home-signup-new span.minify {
  font-size: 75%;
  text-transform: lowercase;
}

.btn-decopo {
  border: 2px solid #5f98d5;
  background: #5f98d5;
  color: #fff;
  font-weight: 600;
  font-size: 1.75rem;
  margin: 2em 0 1em 0;
  padding: 1em 2em;
}

.btn-decopo:hover {
  background: #fff;
  color: #5f98d5;
}


